Subject: Re: No more UPX
From: Robert Collins <[email-masked]>
To: Luciano <[email-masked]>
Cc: [email-masked]
Date: 12 Apr 2003 11:00:20 +1000

On Sat, 2003-04-12 at 10:46, Luciano wrote:
> I got a new version of setup.exe yesterday and I was VERY glad to see 
> that it was not compressed. I could finally hack the main dialog and 
> make it bigger.
> 
> I'll never understand why so many hundreds of thousands of 
> programmers still insist on making those tiny narrow dialogs that 
> force you scroll vertically and horizontally every two seconds to get 
> a glimpse of the data it holds...

Uhmm, because we support users on 640x480 screen resolution, and we have
it as a high priority to make the dang thing resizable!

Uh, and setup.exe is normally compressed, you must have gotten one
during a race condition with a mirror. It is compressed on the server.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.